Bug 2062024 - [RFE: EPEL9] EPEL9 branch for perl-Proc-Daemon
Summary: [RFE: EPEL9] EPEL9 branch for perl-Proc-Daemon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Proc-Daemon
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2062562
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-08 22:44 UTC by Pat Riehecky
Modified: 2022-06-02 01:52 UTC (History)
3 users (show)

Fixed In Version: perl-Proc-Daemon-0.23-20.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-02 01:52:08 UTC
Type: Bug


Attachments (Terms of Use)

Description Pat Riehecky 2022-03-08 22:44:23 UTC
Can perl-Proc-Daemon be branched for EPEL9?

Comment 2 Fedora Update System 2022-05-24 19:27:47 UTC
FEDORA-EPEL-2022-ef9b294e1f has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-ef9b294e1f

Comment 3 Fedora Update System 2022-05-25 02:08:38 UTC
FEDORA-EPEL-2022-ef9b294e1f has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-ef9b294e1f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-06-02 01:52:08 UTC
FEDORA-EPEL-2022-ef9b294e1f has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.